#showroom h3{
    font-size: 20px;
    margin: 10px 0;
}
#showroom p{
    font-size: 14px;
}
#showroom ul{
    font-size: 14px;
    margin-left: 40px;
    list-style-type: disc;
}
#showroom li{
    margin: 20px 0;
}
.razdel_index{
    
    clear: both;
    width: 258px;
    height: 184px;
    padding: 1px;
    margin-bottom: 7px;
}
.razdel_index:hover{
    box-shadow: inset 2px -2px 1px 3px #aa5bd2, inset -2px 2px 1px 3px #aa5bd2 !important;
}
.div_index_razdel{
    float: left;
    padding: 8px;
    text-align: center;
    width: 276px;
}
.div_index_razdel a{
    font-family: 'CenturyGothic', sans-serif;
    color: black;
font-size: 20px;
    height: 50px;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
}
.razdel_index:hover a{
 color:#aa5bd2;   
}

/* 25.06 */
#big_foto {
  position: relative;
}

#big_foto:before {
  position: absolute;
  display: block;
  content: '';
  top: 5px;
  left: 5px;
  width: 44%;
  height: 13%;
  background: url('https://harizma-mebel.ru/tn.png')no-repeat center center/cover;
  pointer-events: none;
}
/* 02.04.2026*/
.cookie {
    display: flex;
    gap: 38px;
}
.cookie {
    --s: 0.36s;
    background-color: #fff;
    bottom: 0;
    box-shadow: 0 10px 24px 0 rgba(51,64,77,.15);
    display: none;
    flex-direction: column;
    justify-content: space-evenly;
    left: 0;
    line-height: 1.6;
    padding: 1.5rem;
    position: fixed;
    transition: all var(--s) ease-in-out;
    width: -webkit-fill-available;
    max-width: 100%;
    z-index: 600;
}
.cookie.active {display: flex;}
.cookie__btns {
    display: flex;
    gap: 16px;
}
.cookie__btn {
    padding: 7px 20px;
    font-size: 14px;
    line-height: 24px;
}
.btn-outline {
    border: solid 1px #EFECEB;
}
.btn {
    box-shadow: none!important;
    cursor: pointer;
}
.btn-primary:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 0 50%;
    transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.cookie__agree { background: #aa5bd2; color: #FFFFFF;}
@media (min-width: 768px) {
    .mobile_catalog_button {
        display: none;
    }
    .cookie {
        align-items: flex-start;
        flex-direction: row;
        gap: 2.375rem;
    }
    .cookie p {
        margin-bottom: 0;
    }
}
@media (max-width: 767px) {
    .mobile_catalog_button {
        display: block;
    }
    .cookie {
        gap: 0;
    }
    .cookie__btns {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

}